Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 17:15:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kryslyn oliza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kryslyn oliza Bot:  Hi Kryslyn Oliza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689854071 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586314669            09:10 PM, 24th Aug                   Sohaib                   Hi  Kryslyn,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 24th Aug                     kryslyn oliza                    Hello           09:11 PM, 24th Aug                     kryslyn oliza                    It is about my order number 9689854071           09:11 PM, 24th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:11 PM, 24th Aug                     kryslyn oliza                    The address on the order is an office address which means that the timings for the delivery should be done from 9am to 5pm           09:11 PM, 24th Aug                     kryslyn oliza                    However, an attempt to deliver was made today at 9p           09:12 PM, 24th Aug                     kryslyn oliza                    Can you please take note that the delivery timings should be done only from 9am to 5pm tomorrow?           09:12 PM, 24th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.AS we have already informed our courier team to arrange that for you regarding the same           09:14 PM, 24th Aug                     kryslyn oliza                    Hello?           09:14 PM, 24th Aug                     kryslyn oliza                    Okay thank you           09:14 PM, 24th Aug                   Sohaib                   Is there anything else I can help you with?           09:14 PM, 24th Aug                     kryslyn oliza                    Nope thanks           09:14 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3018001